#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2025-08-25 12:14+1000\n"
"PO-Revision-Date: 2025-08-22 22:12+1000\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: ;S;PS\n"
"X-Poedit-Flags-xgettext: --add-comments=TL:\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .*\n"

#: distributor.lua:51
msgid "Item Distributor"
msgstr ""

#: distributor.lua:53
msgid "Moves items equally to all adjacent inventories except the one it is facing away from (red)."
msgstr ""

#: pipe.lua:76
msgid "Item Pipe"
msgstr ""

#: pipe.lua:78
msgid "Moves items to the next pipe or any inventory with a \"main\" list it's facing."
msgstr ""

#: siphon.lua:101
msgid "Item Siphon"
msgstr ""

#: siphon.lua:103
msgid "Takes items from any \"main\" inventory behind it if they match the filter, and puts them in the pipe or inventory it's facing."
msgstr ""

#: siphon.lua:104
msgid "Picks up loose items from the ground behind it."
msgstr ""
